Name:        hunspell-pl
Summary:     Hunspell dictionaries for Polish
Version:     0.20200327
Release:     4
Source:      http://sjp.pl/slownik/ort/sjp-myspell-pl-20200327.zip
URL:         https://sjp.pl/slownik/ort/
License:     LGPL-2.0-or-later or GPL-1.0-or-later or MPL-1.1 or Apache-2.0 or CC-BY-SA-4.0
BuildArch:   noarch

Requires:    hunspell
Supplements: (hunspell and langpacks-pl)

%description
Hunspell dictionaries for Polish.

%prep
%autosetup -c hunspell-pl -p1

%build
unzip pl_PL.zip

%install
install -d $RPM_BUILD_ROOT/%{_datadir}/myspell
cp -p *.dic *.aff $RPM_BUILD_ROOT/%{_datadir}/myspell


%files
%doc README_pl_PL.txt
%{_datadir}/myspell/*

%changelog
* Wed Jul 06 2022 wangkai <wangkai385@h-partners.com> - 0.20200327-4
- License compliance rectification

* Thu Apr 14 2020 lizhenhua <lizhenhua21@huawei.com> - 0.20200327-3
- Package init
